Source: libgtk2-spell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               xvfb,
               xauth,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl (>= 2:1.240),
               libgtk2-perl,
               libgtkspell-dev,
               hunspell-en-us | hunspell-dictionary-en | myspell-dictionary-en
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-spell-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-spell-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libgtk2-spell-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libglib-perl (>= 2:1.240),
         libgtk2-perl
Description: Perl interface to the GtkSpell library
 Gtk2::Spell allows one to use the GtkSpell library in Perl applications
 using a Gtk2/GNOME interface. It can be used in concert with Gtk2::TextView
 to provide highlighting of mis-spelled words and a right click pop-up menu
 with possible corrections.
